<?php
/*
The template for displaying the "Comments".
*/
if ( post_password_required() ) {
	return;
}
if ( have_comments() ) : ?>
  <hr>
  <h3 id="comments"><?php comments_number( __( 'Комментариев нет', 'bootstrapcanvaswp' ), __( '1 комментарий', 'bootstrapcanvaswp' ), __( '% комментариев', 'bootstrapcanvaswp' ) );?></h3>
  <ul class="commentlist">
  <?php wp_list_comments( 'type=comment&callback=bootstrapcanvaswp_comment' ); ?>
  <?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : ?>
  <ul class="pager">
    <li><?php previous_comments_link( __( '&laquo; Предыдущие комментарии', 'bootstrapcanvaswp' ) ); ?></li>
    <li><?php next_comments_link( __( 'Следующие комментарии &raquo;', 'bootstrapcanvaswp' ) ); ?></li>
  </ul>
  <?php endif; ?>
  <?php else : ?>
    <?php if ( comments_open() ) : ?>
	  <hr>
    <?php else :
    endif;
endif;
$args = array(
  'id_form'           => 'commentform',
  'id_submit'         => 'submit',
  'title_reply'       => __( 'Оставить комментарий', 'bootstrapcanvaswp' ),
  'title_reply_to'    => __( 'Оставить комментарий к записи %s', 'bootstrapcanvaswp' ),
  'cancel_reply_link' => __( 'Отменить', 'bootstrapcanvaswp' ),
  'label_submit'      => __( 'Опубликовать', 'bootstrapcanvaswp' ),

  'comment_field' =>  '<div class="form-group"><p class="comment-form-comment"><label for="comment">' . _x( 'Комментарий', 'noun', 'bootstrapcanvaswp' ) .
    '</label><textarea id="comment" class="form-control" name="comment" cols="45" rows="8" aria-required="true">' .
    '</textarea></p></div>',

  'must_log_in' => '<p class="must-log-in">' .
    sprintf(
      __( 'Вы должны быть <a href="%s">авторизованы</a>, чтобы разместить комментарий.', 'bootstrapcanvaswp' ),
      wp_login_url( apply_filters( 'the_permalink', get_permalink() ) )
    ) . '</p>',

  'logged_in_as' => '<p class="logged-in-as">' .
    sprintf(
    __( 'Вы вошли как <a href="%1$s">%2$s</a>. <a href="%3$s" title="Выйти из аккаунта">Выйти?</a>', 'bootstrapcanvaswp' ),
      admin_url( 'profile.php' ),
      $user_identity,
      wp_logout_url( apply_filters( 'the_permalink', get_permalink( ) ) )
    ) . '</p>',

  'comment_notes_before' => '<p class="comment-notes">' .
    __( 'Ваш email адрес не будет опубликован.', 'bootstrapcanvaswp' ) .
    '</p>',

  'comment_notes_after' => '<p class="form-allowed-tags">' .
    sprintf(
      __( 'Вы можете использовать <abbr title="HyperText Markup Language">HTML</abbr> теги и атрибуты: %s', 'bootstrapcanvaswp' ),
      ' <code>' . allowed_tags() . '</code>'
    ) . '</p>',

  'fields' => apply_filters( 'comment_form_default_fields', array(

    'author' =>
      '<div class="form-group"><p class="comment-form-author">' .
      '<label for="author">' . __( 'Имя', 'bootstrapcanvaswp' ) . '</label> ' .
      ( $req ? '<span class="required">*</span>' : '' ) .
      '<input id="author" class="form-control" name="author" type="text" value="' . esc_attr( $commenter['comment_author'] ) .
      '" size="30" /></p></div>',

    'email' =>
      '<div class="form-group"><p class="comment-form-email"><label for="email">' . __( 'Email', 'bootstrapcanvaswp' ) . '</label> ' .
      ( $req ? '<span class="required">*</span>' : '' ) .
      '<input id="email" class="form-control" name="email" type="text" value="' . esc_attr(  $commenter['comment_author_email'] ) .
      '" size="30" /></p></div>',

    'url' =>
      '<div class="form-group"><p class="comment-form-url"><label for="url">' .
      __( 'Вебсайт', 'bootstrapcanvaswp' ) . '</label>' .
      '<input id="url" class="form-control" name="url" type="text" value="' . esc_attr( $commenter['comment_author_url'] ) .
      '" size="30" /></p></div>'
    )
  ),
);
comment_form($args); ?>