<?php
/*
The template for displaying the "Header".
*/
?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
  <head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title><?php wp_title(); ?></title>

    <?php wp_head(); ?>
  </head>

  <body <?php body_class(); ?>>
	
    <div class="blog-masthead">
      <div class="container">
        <nav class="blog-nav">
          <?php wp_nav_menu( array( 'theme_location' => 'primary', 'container' => false, 'echo' => true, 'fallback_cb' => false, 'items_wrap' => '%3$s', 'depth' => 1 ) ); ?>
        </nav>
      </div>
    </div>
    
    <?php if ( is_home() || is_front_page() ) : ?>
    <?php $bootstrapcanvaswp_header_image_style = 'background-image:url(' . esc_url( get_header_image() ) . '); background-size: cover;'; ?>
    <div class="blog-header" style="<?php echo $bootstrapcanvaswp_header_image_style; ?>">
      <div class="container">
        <div class="row">
          <div class="col-sm-9">
			<?php
            if ( display_header_text() )
                $bootstrapcanvaswp_header_text_style = ' style="color:#' . get_header_textcolor() . ' !important;"';
            else
                $bootstrapcanvaswp_header_text_style = ' style="opacity:0;"';
            ?>
            <h1 id="name" class="blog-title displaying-header-text" <?php echo $bootstrapcanvaswp_header_text_style; ?>><?php bloginfo( 'name' ); ?></h1>
            <p id="desc" class="blog-description displaying-header-text" <?php echo $bootstrapcanvaswp_header_text_style; ?>><?php bloginfo( 'description' ); ?></p>
          </div>
          <div class="col-sm-3">
			<?php if ( get_theme_mod( 'logo' ) ) : ?>
              <div class='blog-logo'>
                <img src='<?php echo esc_url( get_theme_mod( 'logo' ) ); ?>' alt='<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>'>
              </div>
            <?php endif; ?>
          </div>
        </div>
      </div>
    </div>
    <?php endif; ?>

    <div class="container">
    