<?php
/*
The template for displaying "The Loop".
*/
?>
        <!-- The Home, Archive, Category, Tag, and Search Page Loop -->
		<?php if ( is_home() || is_archive() || is_category() || is_tag() || is_search() ) : ?>
          <!-- Start The Loop -->
		  <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
          <div id="post-<?php the_ID(); ?>" <?php post_class( 'entry' ); ?>>
            <?php if ( has_post_thumbnail()) : ?>
              <a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>" >
              <?php the_post_thumbnail( 'thumbnail' ); ?>
              </a>
            <?php endif; ?>
            <h2 class="blog-post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка на <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
            <p class="blog-post-meta"><span class="glyphicon glyphicon-calendar"></span> <?php the_time( __( 'l, F jS, Y', 'bootstrapcanvaswp' ) ) ?> автор <?php the_author() ?></p>

            <?php the_excerpt(); ?>
            <p class="blog-post-meta">
            <span class="glyphicon glyphicon-folder-open"></span> Опубликовано в рубрике <?php the_category(', ') ?> 
            <strong>|</strong>
            <?php if ( is_user_logged_in() ) { ?>  
              <span class="glyphicon glyphicon-pencil"></span> <?php edit_post_link( __( 'Редактировать', 'bootstrapcanvaswp' ),'','<strong> |</strong>'); ?>  
            <?php } ?>
            <span class="glyphicon glyphicon-comment"></span> <?php comments_popup_link( __( 'Комментариев нет', 'bootstrapcanvaswp' ), __( '1 комментарий', 'bootstrapcanvaswp' ), __( '% комментариев', 'bootstrapcanvaswp' ) ); ?></p>
          </div>
          <!-- Stop The Loop -->
          <?php endwhile; else: ?>
          <div class="entry">
            <h2 class="center"><?php _e( 'Страница не найдена', 'bootstrapcanvaswp' ); ?></h2>
            <p class="center">
            <?php _e( "Извините, но по Вашему запросу ничего не найдено.", 'bootstrapcanvaswp' ); ?></p>
          </div>
          <!-- End The Loop -->
          <?php endif; ?>
		<?php endif; ?>
		<!-- The Single Post Loop -->
        <?php if ( is_single() ) : ?>
          <!-- Start The Loop -->
		  <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
          <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <?php 
			if ( has_post_thumbnail() ) {
			  the_post_thumbnail();
			} 
			?>
            <h1 class="page-header"><?php the_title(); ?></h1>
            <p class="blog-post-meta"><span class="glyphicon glyphicon-calendar"></span> <?php the_time( __( 'l, F jS, Y', 'bootstrapcanvaswp' ) ) ?> автор <?php the_author() ?></p>

            <?php the_content(); ?>
            <?php
			$link_args = array(
			  'before'           => '<ul class="pager">',
			  'after'            => '</ul>',
			  'next_or_number'   => 'next',
			  'separator'        => '<li>',
			  'nextpagelink'     => __( 'Next Page &raquo;', 'bootstrapcanvaswp' ),
			  'previouspagelink' => __( '&laquo; Previous Page', 'bootstrapcanvaswp' )
			);
			wp_link_pages( $link_args );
		    ?>
            <p class="blog-post-meta">
            <span class="glyphicon glyphicon-folder-open"></span> Опубликовано в рубрике <?php the_category(', ') ?> 
            <strong>|</strong>
            <?php if ( is_user_logged_in() ) { ?>  
              <span class="glyphicon glyphicon-pencil"></span> <?php edit_post_link( __( 'Редактировать', 'bootstrapcanvaswp' ),'','<strong> |</strong>'); ?>  
            <?php } ?>  
            <span class="glyphicon glyphicon-comment"></span> <?php comments_popup_link( __( 'Комментариев нет', 'bootstrapcanvaswp' ), __( '1 комментарий', 'bootstrapcanvaswp' ), __( '% комментариев', 'bootstrapcanvaswp' ) ); ?></p>
            <?php if ( has_tag() ) { ?>
              <p class="blog-post-meta"><span class="glyphicon glyphicon-tags"></span> <?php the_tags( __( 'Теги: ', 'bootstrapcanvaswp' ) ); ?></p>
            <?php } ?>
			<?php comments_template(); ?>
          </div>
          <!-- Stop The Loop -->
          <?php endwhile; else: ?>
          <div class="entry">
            <h2 class="center"><?php _e( 'Страница не найдена', 'bootstrapcanvaswp' ); ?></h2>
            <p class="center">
            <?php _e( "Извините, но по Вашему запросу ничего не было найдено.", 'bootstrapcanvaswp' ); ?></p>
          </div>
          <!-- End The Loop -->
          <?php endif; ?>
		<?php endif; ?>
		<!-- The Static Page Loop -->
        <?php if ( is_page() ) : ?>
          <!-- Start The Loop -->
		  <?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
          <div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
            <?php 
			if ( has_post_thumbnail() ) {
			  the_post_thumbnail();
			} 
			?>
            <h1 class="page-header"><?php the_title(); ?></h1>

            <?php the_content(); ?>
            <p class="blog-post-meta">
            <?php if ( is_user_logged_in() ) { ?>  
              <span class="glyphicon glyphicon-pencil"></span> <?php edit_post_link( __( 'Редактировать', 'bootstrapcanvaswp' ),'','<strong> |</strong>'); ?>  
            <?php } ?>  
            <span class="glyphicon glyphicon-comment"></span> <?php comments_popup_link( __( 'Комментариев нет', 'bootstrapcanvaswp' ), __( '1 комментарий', 'bootstrapcanvaswp' ), __( '% комментариев', 'bootstrapcanvaswp' ) ); ?></p>
            <?php comments_template(); ?>
          </div>
          <!-- Stop The Loop -->
          <?php endwhile; else: ?>
          <div class="entry">
            <h2 class="center"><?php _e( 'Страница не найдена', 'bootstrapcanvaswp' ); ?></h2>
            <p class="center">
            <?php _e( "Извините, но по Вашему запросу ничего не было найдено.", 'bootstrapcanvaswp' ); ?></p>
          </div>
          <!-- End The Loop -->
          <?php endif; ?>
		<?php endif; ?>